@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');


HTML, body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-color: #F7F7F7;
    }

*{
    font-family: 'Quicksand', sans-serif;
    scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    display: none;
}
body{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}


.main{
    margin-top: 20px;
    width: 100%;
    height: 97vh;
}

.sLeft{
    width: 53%;
    color: #262626;
    padding-bottom: 25px;
    display: flex;
    flex-direction: column;
}

.name{
    font-size: 48px;
    font-weight: 800;
    margin: -5px 0 0 0;
}

.job{   
    margin-top: 30px;
    font-size: 24px;
    font-weight: 600;
}

.description{
    margin-top: 20px;
    font-size: 16px;
}

.sosmedList{
    display: flex;
    margin-left: 10px;
    margin-top: auto;
}

.sosmed{
    width: 50px;
    height: 50px;
    color: #F7F7F7;
    background-color: #262626;
    border-radius: 10px;
    margin-right: 20px;
}

.sosmed:hover{
    width: 50px;
    height: 50px;
    color: #F7F7F7;
    background-color: #262626;
    border-radius: 10px;
    margin-right: 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
}

.sRight{
    width: 47%;
    margin-left: 50px;
    margin-top: 40px;
}

.carousel{
    height: 580px;
}

.btnControl button{
    background-color: #262626;
    color: #F7F7F7;
    border-radius: 27px;
    padding: 6px 25px;
    font-size: 16px;
    border: none;
    font-weight: 600;
    margin-bottom: 20px;
}

.btnControl button:hover{
    background-color: #3f3f3f;
    color: #F7F7F7;
    border-radius: 27px;
    border: none;
    padding: 6px 25px;
    font-size: 16px;
}

.itemList{
    width: 100%;
    height: 80vh;
    overflow: auto;
    scroll-padding: 0 20px 0 0;
    padding-right: 8px;
}

/* width */
.itemList::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  .itemList::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #262626; 
    border-radius: 10px;
  }
   
  /* Handle */
  .itemList::-webkit-scrollbar-thumb {
    background: #424242; 
    border-radius: 10px;
  }

.projectList{
    margin-bottom: 20px;
}

.project{
    background-color: #F7F7F7;
    border: 2px solid #262626;
    color: #262626;
    padding: 19px 30px;
    border-radius: 5px;
    margin-bottom: 13px;
}

.project:hover{
    background-color: #3f3f3f;
    border: 2px solid #262626;
    color: #F7F7F7;
    padding: 19px 30px;
    border-radius: 5px;
    transition:  0.3s;
}

.typeProject{
    font-size: 16px;
}
.nameProject{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}
.descriptionProject{
    font-size: 14px;
}

/* Certification */
.btnC{
    margin-bottom: 10px;
    padding-right: 16px;
}

.btnC .btn{
    background-color: #F7F7F7;
    color: #262626;
    border: 1px solid #262626;
    font-weight: bold;
}

.btnC .btn:hover{
    background-color: #262626;
    color: #F7F7F7;
}

.btnC .btn-c1{
    border-radius: 10px 0px 0px 10px;
}
.btnC .btn-c2{
    border-radius: 0px 10px 10px 0px;
}

.CertificationList{
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}


.Certification{
    background-color: #ffffff;
    border: 2px solid #262626;
    color: #262626;
    border-radius: 10px;
    margin-bottom: 10px;
    width: 49%;
    /* height: 320px; */
}

.Certification img{
    border-radius: 10px 10px 0px 0px;
    object-fit:contain;
    width: 100%;
    -webkit-filter: grayscale(40%); /* Safari 6.0 - 9.0 */
    filter: grayscale(40%);
}

.CertificationTxt{
    padding: 10px 15px 10px;
}

.CertificationTxt .typeCertification{
    font-size: 15px;
    font-weight: 600;
}

.CertificationTxt .nameCertification{
    font-size: 20px;
    font-weight: 800;
}

.CertificationTxt .descCertification{
    margin-top: 7px;
    font-size: 14px;
    /* font-weight: 800; */
}

/* Modal */
.modal-body{
    display: flex;
    width: 100%;
    padding: 0px;
    max-height: 82vh;
}

.img-preview{
    width: 40%;  
    max-height: 82vh;
    background-color: #F7F7F7;
}

.img-preview img{
    max-height: 82vh;
}

.txt-description{
    width: 60%;
    background-color: #F7F7F7;
    padding: 32px 44px;
    display: flex;
    flex-direction: column;
}

.txt-description .descriptionProject{
    font-size: 16px;
}


.link-group{
    margin-top: auto;
    justify-content: space-around;
}

.attachment-link{
    background-color: #262626;
    width: 30%;
    color: #F7F7F7;
    display: flex;
    flex-direction: column;
    padding: 15px 10px 0;
    border-radius: 10px;
    margin-right: 15px;
}

.icon{
    width: 38px;
    height: 38px;
}

.attachment-link p{
    font-size: 14px;
    margin-top: 7px;
    text-align: center;
}

.modal-footer{
    display: none;
}


@media only screen and (max-width: 992px) {
    .main{      
        width: 100%;
        display: flex;
        flex-direction: column;
        padding-bottom: 70px;
    }

    .sLeft{
        width: 100%;
        color: #262626;
        padding-bottom: 0px;
        display: flex;
        flex-direction: column;
    }

    .name{
        line-height: 1.1;
    }

    .sosmedList{
        margin: 40px 0 auto;
        /* display: none; */
    }


    .sRight{
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }    

    .btnControl button{
        background-color: #F7F7F7;
        color: #262626;
        font-size: 14px;
        border: 1px solid #262626;
    }

    .btnControl button:hover{
        background-color: #262626;
        color: #F7F7F7;
        font-size: 14px;
        border: 1px solid #262626;
    }



    .projectList{
        width: 100%;
        height: none;
        overflow:none;
        margin-bottom: 25px;
    }

    .CertificationList{
        flex-direction: row;
        width: 100%;
    }

    .Certification{
        width: 100%;
    }

    .Certification img{
        border-bottom: 2px solid #262626;
    }

    /* Modal */
    .modal-body{
        flex-direction: column;
        height: auto;
        flex-wrap: wrap;
        max-height: 100%;
    }
    
    .carousel-indicators{
        display: none;
    }
    

    .img-preview{
        width: 100%;
        height: 100%;
        background-color: #F7F7F7;
        max-height: 70vh;
    }

    .carousel,.img-preview img{
        max-height: 480px;
        height: 480px;
        
        object-fit:cover;
    }

    .txt-description{
        /* margin-top: -130px; */
        width: 100%;
        background-color: #F7F7F7;
        padding: 32px 44px;
        display: flex;
        flex-direction: column;
    }
    
    .txt-description .btn-colose button{
        display: none;
    }

    .link-group{
        /* margin-top: 40px; */
        flex-direction: column;
        width: 100%;
        padding-top: 10px;
    }

    .attachment-link{
        width: 100%;
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;
    }

    .modal-footer{
        display:block;
    }

    .modal-footer button{
        background-color: #262626;
        color: #F7F7F7;
        width: 100%;
    }

    .modal-footer button:active{
        background-color: #F7F7F7;
        color: #262626;
    }
  }
